xfce4-quicklauncher-plugin_1.9.4-9+b1_amd64.deb


Advertisement

Description

xfce4-quicklauncher-plugin - rapid launcher plugin for the Xfce4 panel

Distribution: Debian 7 (Wheezy)
Repository: Debian Main amd64
Package name: xfce4-quicklauncher-plugin
Package version: 1.9.4
Package release: 9+b1
Package architecture: amd64
Package type: deb
Installed size: 204 B
Download size: 27.60 KB
Official Mirror: ftp.br.debian.org
Application launcher plugin for the Xfce panel. Main differences from the original Xfce panel: - Multi-line support - Easy and fast configuration - Zoom effect

    Download

    Source package: xfce4-quicklauncher-plugin

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install xfce4-quicklauncher-plugin deb package:
      # sudo apt-get install xfce4-quicklauncher-plugin

    Files

    • /usr/lib/xfce4/panel-plugins/libquicklauncher.so
    • /usr/share/doc/xfce4-quicklauncher-plugin/AUTHORS
    • /usr/share/doc/xfce4-quicklauncher-plugin/TODO
    • /usr/share/doc/xfce4-quicklauncher-plugin/changelog.Debian.gz
    • /usr/share/doc/xfce4-quicklauncher-plugin/changelog.gz
    • /usr/share/doc/xfce4-quicklauncher-plugin/copyright
    • /usr/share/locale/cs/LC_MESSAGES/xfce4-quicklauncher-plugin.mo
    • /usr/share/locale/el/LC_MESSAGES/xfce4-quicklauncher-plugin.mo
    • /usr/share/locale/en/LC_MESSAGES/xfce4-quicklauncher-plugin.mo
    • /usr/share/locale/eu/LC_MESSAGES/xfce4-quicklauncher-plugin.mo
    • /usr/share/locale/fr/LC_MESSAGES/xfce4-quicklauncher-plugin.mo
    • /usr/share/locale/gl/LC_MESSAGES/xfce4-quicklauncher-plugin.mo
    • /usr/share/locale/hu/LC_MESSAGES/xfce4-quicklauncher-plugin.mo
    • /usr/share/locale/ja/LC_MESSAGES/xfce4-quicklauncher-plugin.mo
    • /usr/share/locale/pl/LC_MESSAGES/xfce4-quicklauncher-plugin.mo
    • /usr/share/locale/ru/LC_MESSAGES/xfce4-quicklauncher-plugin.mo
    • /usr/share/locale/vi/LC_MESSAGES/xfce4-quicklauncher-plugin.mo
    • /usr/share/xfce4/panel-plugins/quicklauncher.desktop

    Changelog

    2011-04-19 - Yves-Alexis Perez <corsac@debian.org> xfce4-quicklauncher-plugin (1.9.4-9) unstable; urgency=low [ Yves-Alexis Perez ] * debian/control: - add build-dep on libxfcegui4-dev now that it's not pulled by xfce4-panel-dev. - add build-dep on hardening-includes. - update standards version to 3.9.2. * Switch to 3.0 (quilt) source format. * debian/rules: - pick {C,LD}FLAGS from dpkg-buildflags. - add -O1, -z,defs, --as-needed to LDFLAGS. - add hardening flags to {C,LD}FLAGS. [ Lionel Le Folgoc ] * debian/control: - add myself to Uploaders. - remove Simon and Emanuele from uploaders, thanks to them. - bump xfce4-panel-dev b-dep to (>= 4.8.0).

    2010-02-09 - Yves-Alexis Perez <corsac@debian.org> xfce4-quicklauncher-plugin (1.9.4-8) unstable; urgency=low [ Yves-Alexis Perez ] * debian/control: - switch to xfce section. - update standards version to 3.8.4. [ Lionel Le Folgoc ] * debian/patches: - 03_save-settings.patch: correctly save plugin settings LP: #179916 - 04_fix-missing-english-translation.patch: add missing English translation strings. LP: #179917, closes: #525931

    2009-10-30 - Yves-Alexis Perez <corsac@debian.org> xfce4-quicklauncher-plugin (1.9.4-7) unstable; urgency=low * debian/README.source: really add it this time…

    2009-10-29 - Yves-Alexis Perez <corsac@debian.org> xfce4-quicklauncher-plugin (1.9.4-6) unstable; urgency=low * debian/patches/02_fix-parameters-launcher: fix command name.

    2009-10-29 - Yves-Alexis Perez <corsac@debian.org> xfce4-quicklauncher-plugin (1.9.4-5) unstable; urgency=low [ Evgeni Golov ] * Fix Vcs-* fields, they were missing 'trunk' in the path. [ Yves-Alexis Perez ] * debian/watch edited to track Xfce archive reorganisation. * debian/patches: - 02_fix-parameters-launcher added, run xfce4-settings-manager instead of 4.4's xfce4-setting-show. closes: #552752 * debian/control: - update standards version to 3.8.3. - update debhelper build-dep to 7. * debian/compat bumped to 7. * debian/README.source added.

    2009-03-07 - Yves-Alexis Perez <corsac@debian.org> xfce4-quicklauncher-plugin (1.9.4-4) unstable; urgency=low * debian/patches/fix-4.6-loading.patch: fix patch.

    2009-03-07 - Yves-Alexis Perez <corsac@debian.org> xfce4-quicklauncher-plugin (1.9.4-3) unstable; urgency=low [ Evgeni Golov ] * Add patches/fix-4.6-loading.patch to fix loading of the plugin [ Yves-Alexis Perez ] * debian/rules: - clean commented instructions. * debian/control: - update standards version to 3.8.0. - update build-dep to Xfce 4.4. - add dep on ${misc:Depends}.

    2008-05-15 - Yves-Alexis Perez <corsac@debian.org> xfce4-quicklauncher-plugin (1.9.4-2) unstable; urgency=low [ Simon Huggins ] * debian/control: Move fake Homepage field to a real one now dpkg supports it. * Add Vcs-* headers to debian/control [ Yves-Alexis Perez ] * debian/patches: 01-fix-multiscreen added. Fix the screen an application opens on when using “zaphod mode”. Patch from David Mohr. closes: #481085 * debian/control: - updated my email address. - updated standards version. - removed Rudy Godoy from Uploaders:, many thanks from the work! * debian/copyright: updated copyright dates.

    2007-06-29 - Simon Huggins <huggie@earth.li> xfce4-quicklauncher-plugin (1.9.4-1) unstable; urgency=low (Stefan Ott) * updated the url (Simon Huggins) * New upstream release.

    2006-11-16 - Yves-Alexis Perez <corsac@corsac.net> xfce4-quicklauncher-plugin (1.9.2-1) unstable; urgency=low (Yves-Alexis Perez) * New upstream release. * debian/control: updated build-deps to 4.3.99.2 (Xfce 4.4rc2).

    Advertisement
    Advertisement